» Ubuntu » Paquets

Error

two or more packages specified (indicator-application lucid)